<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
     <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/animate.min.css" rel="stylesheet">
    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.transitions.css" rel="stylesheet">
    <link href="css/prettyPhoto.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
   
</head>
<body id="home" class="homepage">

    <header id="header">
        <nav id="main-menu" class="navbar navbar-default navbar-fixed-top" role="banner">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>

 <div class="collapse navbar-collapse navbar-right">
                    <ul class="nav navbar-nav">
                        <li class="scroll"><a href="page1">Page 1</a></li>
                        <li class="scroll"><a href="page2">Page 2</a></li>
                        <li class="scroll"><a href="page3">Page 3</a></li>
                                               
                    </ul>
                </div>
                </div><!--/.container-->
        </nav><!--/nav-->
    </header><!--/header-->
    <script>
    // ============================ PAGE 3 ====================================
    function UniqueWord() {
    var str = "Open know age use whom him than lady was. On lasted uneasy exeter my itself effect spirit. At design he vanity at cousin longer looked ye. Design praise me father an favour. As greatly replied it windows of an minuter behaved passage. Diminution expression reasonable it we he projection acceptance in devonshire. Perpetual it described at he applauded.";
    var arr = str.split(' ');
    var index = 0;
    var uniqueWords = [];
    arr.sort();
    for (var i = 0; i < arr.length ; i++) {
    if (arr[i] != arr[i + 1]) {
    uniqueWords[index] = arr[i];
    index++;
    }
    }
    document.write(uniqueWords.join("|\n"));
    }
    </script>
     <section id="cta" class="wow fadeIn">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <h2>Original Text:</h2>
                    <p>
                        Open know age use whom him than lady was. On lasted uneasy exeter my itself effect spirit. At design he vanity at cousin longer looked ye. Design praise me father an favour. As greatly replied it windows of an minuter behaved passage. Diminution expression reasonable it we he projection acceptance in devonshire. Perpetual it described at he applauded.
                    </p>
                     <h2>Unique Words:</h2>
                    <p><script type="text/javascript">UniqueWord();</script>
                    </p>
                </div>
            </div>
        </div>
    </section><!--/#cta-->
   
</body>
</html>
